Subject: Re: 2013 1099's
From: "Michael B" <[email-masked]>
To: "Eric Wood" <[email-masked]>
Date: Mon, 27 Jan 2014 11:08:22 -0500

I believe that would be for cleaning she does for us.  That sounds about right.  I believe she missed a few weekends during the year so it would be just short of $5200.
Thank you,
Michael B
LLPS

From: Eric Wood 
Sent: Friday, January 24, 2014 2:49 PM
To: 'Michael B' 
Subject: 2013 1099's

Mike,

Here are some new people that should probably get 1099's.

Would you please provide me with their EIN/SSN and an address please?

Barnes and Thornburg $19,429.32

Bernstein Shur $16,375.08

Boardman Clark $11,049.50

Cousins, Chipman & Brown, LLP $1,800.00

Hepler Broom $9,809.41

Hinshaw - $20,055.19

Parker, Poe, Adams & Bernstein - $30,477.96

Robert L. Elliott $20,000.00

Murphy Karber Cordier $1,293.50

Should all of Ambers checks for 2013 less advances be consider taxable income?  I show that balance as $4,890.00. Does that seem resonable to you?

Thanks,

Eric

Eric Wood

Hall & Romkema

3495 Coolidge Road

East Lansing, MI 48823

Phone: (517) 337-8900

Fax: (517) 337-8906